package fabrik.simulator.pic16f84.interfaces;

import fabrik.simulator.pic16f84.frontendspecifics.FrontendSpecificVBox;
import javafx.scene.layout.VBox;

public interface TableInterface extends PICComponentInterface {
    void refresh();

    FrontendSpecificVBox getTable();
}
